<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>kankaraya.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>kankarayaServicemenber</Source>
      <Dest>カンカラ屋のお得意様</Dest>
    </String>
    <String List="0">
      <Source>KANKARAYA no kimono 2013</Source>
      <Dest>カンカラ屋の着物</Dest>
    </String>
    <String List="0">
      <Source>KankarayaShopChest</Source>
      <Dest>カンカラ屋の商品籠</Dest>
    </String>
    <String List="0">
      <Source>Kanra</Source>
      <Dest>カンラ</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Take Free!</Source>
      <Dest>ご自由にどうぞ！</Dest>
    </String>
    <String List="0">
      <Source>gatcha</Source>
      <Dest>ガチャガチャ</Dest>
    </String>
    <String List="0">
      <Source>OwlCortArmor-Gloves</Source>
      <Dest>梟覆いの手袋</Dest>
    </String>
    <String List="0">
      <Source>EyePatch</Source>
      <Dest>眼帯</Dest>
    </String>
    <String List="0">
      <Source>OwlCoatArmor</Source>
      <Dest>梟覆いの鎧</Dest>
    </String>
    <String List="0">
      <Source>torchflower</Source>
      <Dest>松明</Dest>
    </String>
    <String List="0">
      <Source>AdoringFunFigure</Source>
      <Dest>熱狂的なファンの人形</Dest>
    </String>
    <String List="0">
      <Source>Migawari Bunny(Black)</Source>
      <Dest>自己犠牲の黒兎</Dest>
    </String>
    <String List="0">
      <Source>PaperLantern</Source>
      <Dest>提灯</Dest>
    </String>
    <String List="0">
      <Source>EvaQ-asukacap</Source>
      <Dest>エヴァQ：アスカの帽子</Dest>
    </String>
    <String List="0">
      <Source>kankarayaki</Source>
      <Dest>カンカラ焼き</Dest>
    </String>
    <String List="0">
      <Source>OwlCoatArmor-Boot</Source>
      <Dest>梟覆いの靴</Dest>
    </String>
    <String List="0">
      <Source>AdoringFunFigure (GOLD)</Source>
      <Dest>熱狂的なファンの黄金人形</Dest>
    </String>
    <String List="0">
      <Source>OwlCortArmor-Cape</Source>
      <Dest>梟覆いの外套</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>DovahkiinHoodie(red)</Source>
      <Dest>ドヴァーキンの赤頭巾</Dest>
    </String>
    <String List="0">
      <Source>Migawari Bunny(White)</Source>
      <Dest>自己犠牲の白兎</Dest>
    </String>
    <String List="0">
      <Source>KANKARAYA</Source>
      <Dest>カンカラ屋</Dest>
    </String>
    <String List="0">
      <Source>LampFlower</Source>
      <Dest>灯火</Dest>
    </String>
    <String List="0">
      <Source>Kankaraya</Source>
      <Dest>カンカラ屋</Dest>
    </String>
    <String List="0">
      <Source>DwarvenTecGoggle (Off)</Source>
      <Dest>ドワーフ職人の眼鏡（外し）</Dest>
    </String>
    <String List="0">
      <Source>KANKARAYA PaperBack</Source>
      <Dest>カンカラ屋の紙袋</Dest>
    </String>
    <String List="0">
      <Source>DwarvenTecGoggle</Source>
      <Dest>ドワーフ職人の眼鏡（着用）</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>DovahkiinHoodie(gray)</Source>
      <Dest>ドヴァーキンの灰頭巾</Dest>
    </String>
    <String List="0">
      <Source>EyePatch(Black)</Source>
      <Dest>眼帯（黒）</Dest>
    </String>
    <String List="0">
      <Source>Migawari Bunny</Source>
      <Dest>自己犠牲の兎</Dest>
    </String>
    <String List="0">
      <Source>DovahkiinHoodie(Talos)</Source>
      <Dest>タロスの頭巾</Dest>
    </String>
    <String List="0">
      <Source>Valve</Source>
      <Dest>弁</Dest>
    </String>
    <String List="0">
      <Source>Kankaraya GuestRoom</Source>
      <Dest>カンカラ屋の客室</Dest>
    </String>
    <String List="0">
      <Source>Lunchbox</Source>
      <Dest>笹餅</Dest>
    </String>
    <String List="0">
      <Source>Gatcha Coin</Source>
      <Dest>ガチャコイン</Dest>
    </String>
    <String List="0">
      <Source>DovahkiinHoodie(Miraak)</Source>
      <Dest>ミラークの頭巾</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
